Bug 13063 - add PERC IDs
add PERC IDs
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: pciutils (Show other bugs)
7.1
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Bill Nottingham
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2000-06-26 12:13 EDT by Matt Domsch
Modified: 2014-03-16 22:14 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-06-26 12:36:12 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Matt Domsch 2000-06-26 12:13:43 EDT
Please add the following PCI IDs to pci.ids.

--- pci.ids.orig	Mon Jun 26 11:06:09 2000
+++ pci.ids	Mon Jun 26 11:06:33 2000
@@ -570,6 +570,10 @@
 	0001  PowerEdge Expandable RAID Controller 2/Si
 	0002  PowerEdge Expandable RAID Controller 3/Di
 	0003  PowerEdge Expandable RAID Controller 3/Si
+	0004  PowerEdge Expandable RAID Controller 3/Si
+	0005  PowerEdge Expandable RAID Controller 3/Di
+	0006  PowerEdge Expandable RAID Controller 3/Di
+	0008  PowerEdge Expandable RAID Controller 3/Di
 1029  Siemens Nixdorf IS
 102a  LSI Logic
 	0000  HYDRA
Comment 1 Bill Nottingham 2000-06-26 12:36:10 EDT
added as of 2.1.8-2.
Comment 2 Matt Domsch 2000-07-12 11:57:30 EDT
Fixed in Winston Beta 3. Closed.

Note You need to log in before you can comment on or make changes to this bug.